dvd::rip

->ABOUT / NEWS

->DOCUMENTATION
-TABLE OF CONTENTS
-INSTALLATION
-USING THE GUI
-CLUSTER MODE
-FAQ

->KEY FEATURES

->DOWNLOAD

->SUPPORT

->TRANSLATIONS

->MAILING LIST
-SEARCH ARCHIVE

->CHANGE LOG

->CREDITS

->TODO

->LINKS

http://www.exit1.org/


[dvd::rip] cannot open device with libdvdcss

Subject: [dvd::rip] cannot open device with libdvdcss
From: Albert <alwagner@xxxxxxxx>
Date: Thu, 4 Mar 2004 13:10:54 -0600
Could someone please point me in the right direction for fixing the
following problem? 

/dev/dvd is symlinked /dev/scd0 which is a SONY CD-RW CRX216E rev.PDO1
IDE-ATAPI with scsi emulation.

---------------------------------------------------------
Job 'Determine number of titles' failed.

Executed command: dr_exec tcprobe -H 10 -i /dev/dvd && DVDRIP_SUCCESS

Last output was:

libdvdread: Using libdvdcss version 1.2.8 for DVD access
libdvdread: Could not open /dev/dvd with libdvdcss.
libdvdread: Can't open /dev/dvd for reading
(iodump.c) unable to open directory "/dev/dvd"


----------------------------------------------------------
Summary for transcode 0.6.12 features:

*-*-*-*-*-*-* Core *-*-*-*-*-*-*
static AV-frame buffering                        yes
support for network (sockets) streams            yes
DVD navigation support with libdvdread           yes
link against local lame library (>=3.89) | ver   no | static
pvm3 support                                     no
*-*-*-*-*-*-* Codec *-*-*-*-*-*-*
nasm dependent modules (bbmpeg)                  yes
mjpegtools dependent modules                     no
libdv dependent modules                          no
Ogg support | Vorbis support | Theora support    no | no | no
Default xvid export module                       xvid2
liba52 audio plugin (>=0.7.3) | default decoder  no | yes
avifile API support                              no
ImageMagick dependent modules (>=5.4.3)          yes
libjpeg dependent modules | mmx accel            yes | no
liblzo dependent modules                         no
libxml2 dependent modules                        yes
experimental v4l support                         yes
experimental lve support                         no
libmpeg3 dependent modules                       no
libfame video encoding plugin                    no
quicktime dependent modules                      no
*-*-*-*-*-*-* Filter *-*-*-*-*-*-*
X11 dependent filter plugins                     yes
freetype2 dependent filter (text, subtitler)     yes
----------------------------------------------------------
-- 
"Don't you see that the whole aim of Newspeak is to narrow the range of
thought? In the end we shall make thoughtcrime literally impossible,
because there will be no words in which to express it."
    -- George Orwell as Syme in "1984"

____________________________________________________
http://lists.exit1.org/mailman/listinfo/dvdrip-users
How To Ask Questions The Smart Way:
http://catb.org/~esr/faqs/smart-questions.html

<Prev in Thread] Current Thread [Next in Thread>
  • [dvd::rip] cannot open device with libdvdcss, Albert <=
 

Archive powered by MHonArc. Search powered by ht://dig.

[ top ]